/*     1743615 : 장문 텍스트      */
.textarea__1743615__ {padding:0 10px;}
.textarea__1743615__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1743615__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1743615__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1743615__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1743615__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1743615__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1743615__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1743615__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1743615__ {padding:0;}
	.textarea__1743615__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1743615__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1743615__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1743615__ .textarea_inner {padding:30px 70px;}
	.textarea__1743615__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1743615__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1743615__ p { font-size: 36px;
    line-height: 44px;}
}

/*     1743635 : 이미지 (비율형)      */
.img_ratio__1743635__ {max-width:100%;vertical-align:top}
.img_ratio__1743635__ * {box-sizing:border-box}
.img_ratio__1743635__ a {display:block;vertical-align:top}
.img_ratio__1743635__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743635__ img {width:auto}
}

/*     1743645 : 이미지 (비율형)      */
.img_ratio__1743645__ {max-width:100%;vertical-align:top}
.img_ratio__1743645__ * {box-sizing:border-box}
.img_ratio__1743645__ a {display:block;vertical-align:top}
.img_ratio__1743645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743645__ img {width:auto}
}

/*     1743655 : 이미지 (비율형)      */
.img_ratio__1743655__ {max-width:100%;vertical-align:top}
.img_ratio__1743655__ * {box-sizing:border-box}
.img_ratio__1743655__ a {display:block;vertical-align:top}
.img_ratio__1743655__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743655__ img {width:auto}
}

/*     1743665 : 이미지 (비율형)      */
.img_ratio__1743665__ {max-width:100%;vertical-align:top}
.img_ratio__1743665__ * {box-sizing:border-box}
.img_ratio__1743665__ a {display:block;vertical-align:top}
.img_ratio__1743665__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743665__ img {width:auto}
}

/*     1743675 : 이미지 (비율형)      */
.img_ratio__1743675__ {max-width:100%;vertical-align:top}
.img_ratio__1743675__ * {box-sizing:border-box}
.img_ratio__1743675__ a {display:block;vertical-align:top}
.img_ratio__1743675__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743675__ img {width:auto}
}

/*     1743685 : 이미지 (비율형)      */
.img_ratio__1743685__ {max-width:100%;vertical-align:top}
.img_ratio__1743685__ * {box-sizing:border-box}
.img_ratio__1743685__ a {display:block;vertical-align:top}
.img_ratio__1743685__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743685__ img {width:auto}
}

/*     1743695 : 이미지 (비율형)      */
.img_ratio__1743695__ {max-width:100%;vertical-align:top}
.img_ratio__1743695__ * {box-sizing:border-box}
.img_ratio__1743695__ a {display:block;vertical-align:top}
.img_ratio__1743695__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743695__ img {width:auto}
}

/*     1743705 : 이미지 (비율형)      */
.img_ratio__1743705__ {max-width:100%;vertical-align:top}
.img_ratio__1743705__ * {box-sizing:border-box}
.img_ratio__1743705__ a {display:block;vertical-align:top}
.img_ratio__1743705__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743705__ img {width:auto}
}

/*     1743715 : 이미지 (비율형)      */
.img_ratio__1743715__ {max-width:100%;vertical-align:top}
.img_ratio__1743715__ * {box-sizing:border-box}
.img_ratio__1743715__ a {display:block;vertical-align:top}
.img_ratio__1743715__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743715__ img {width:auto}
}

/*     1743725 : 이미지 (비율형)      */
.img_ratio__1743725__ {max-width:100%;vertical-align:top}
.img_ratio__1743725__ * {box-sizing:border-box}
.img_ratio__1743725__ a {display:block;vertical-align:top}
.img_ratio__1743725__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743725__ img {width:auto}
}

/*     1743735 : 이미지 (비율형)      */
.img_ratio__1743735__ {max-width:100%;vertical-align:top}
.img_ratio__1743735__ * {box-sizing:border-box}
.img_ratio__1743735__ a {display:block;vertical-align:top}
.img_ratio__1743735__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743735__ img {width:auto}
}

/*     1743745 : 이미지 (비율형)      */
.img_ratio__1743745__ {max-width:100%;vertical-align:top}
.img_ratio__1743745__ * {box-sizing:border-box}
.img_ratio__1743745__ a {display:block;vertical-align:top}
.img_ratio__1743745__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743745__ img {width:auto}
}

/*     1743755 : 이미지 (비율형)      */
.img_ratio__1743755__ {max-width:100%;vertical-align:top}
.img_ratio__1743755__ * {box-sizing:border-box}
.img_ratio__1743755__ a {display:block;vertical-align:top}
.img_ratio__1743755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743755__ img {width:auto}
}

/*     1743765 : 이미지 (비율형)      */
.img_ratio__1743765__ {max-width:100%;vertical-align:top}
.img_ratio__1743765__ * {box-sizing:border-box}
.img_ratio__1743765__ a {display:block;vertical-align:top}
.img_ratio__1743765__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743765__ img {width:auto}
}

/*     1743775 : 이미지 (비율형)      */
.img_ratio__1743775__ {max-width:100%;vertical-align:top}
.img_ratio__1743775__ * {box-sizing:border-box}
.img_ratio__1743775__ a {display:block;vertical-align:top}
.img_ratio__1743775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743775__ img {width:auto}
}

/*     1743785 : 이미지 (비율형)      */
.img_ratio__1743785__ {max-width:100%;vertical-align:top}
.img_ratio__1743785__ * {box-sizing:border-box}
.img_ratio__1743785__ a {display:block;vertical-align:top}
.img_ratio__1743785__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743785__ img {width:auto}
}

/*     1743795 : 이미지 (비율형)      */
.img_ratio__1743795__ {max-width:100%;vertical-align:top}
.img_ratio__1743795__ * {box-sizing:border-box}
.img_ratio__1743795__ a {display:block;vertical-align:top}
.img_ratio__1743795__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743795__ img {width:auto}
}

/*     1743805 : 이미지 (비율형)      */
.img_ratio__1743805__ {max-width:100%;vertical-align:top}
.img_ratio__1743805__ * {box-sizing:border-box}
.img_ratio__1743805__ a {display:block;vertical-align:top}
.img_ratio__1743805__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743805__ img {width:auto}
}

/*     1743815 : 이미지 (비율형)      */
.img_ratio__1743815__ {max-width:100%;vertical-align:top}
.img_ratio__1743815__ * {box-sizing:border-box}
.img_ratio__1743815__ a {display:block;vertical-align:top}
.img_ratio__1743815__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743815__ img {width:auto}
}

/*     1743825 : 이미지 (비율형)      */
.img_ratio__1743825__ {max-width:100%;vertical-align:top}
.img_ratio__1743825__ * {box-sizing:border-box}
.img_ratio__1743825__ a {display:block;vertical-align:top}
.img_ratio__1743825__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743825__ img {width:auto}
}

/*     1743845 : 이미지 (비율형)      */
.img_ratio__1743845__ {max-width:100%;vertical-align:top}
.img_ratio__1743845__ * {box-sizing:border-box}
.img_ratio__1743845__ a {display:block;vertical-align:top}
.img_ratio__1743845__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743845__ img {width:auto}
}

/*     1743855 : 이미지 (비율형)      */
.img_ratio__1743855__ {max-width:100%;vertical-align:top}
.img_ratio__1743855__ * {box-sizing:border-box}
.img_ratio__1743855__ a {display:block;vertical-align:top}
.img_ratio__1743855__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743855__ img {width:auto}
}

/*     1743865 : 이미지 (비율형)      */
.img_ratio__1743865__ {max-width:100%;vertical-align:top}
.img_ratio__1743865__ * {box-sizing:border-box}
.img_ratio__1743865__ a {display:block;vertical-align:top}
.img_ratio__1743865__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743865__ img {width:auto}
}

/*     1743875 : 이미지 (비율형)      */
.img_ratio__1743875__ {max-width:100%;vertical-align:top}
.img_ratio__1743875__ * {box-sizing:border-box}
.img_ratio__1743875__ a {display:block;vertical-align:top}
.img_ratio__1743875__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743875__ img {width:auto}
}

/*     1743885 : 이미지 (비율형)      */
.img_ratio__1743885__ {max-width:100%;vertical-align:top}
.img_ratio__1743885__ * {box-sizing:border-box}
.img_ratio__1743885__ a {display:block;vertical-align:top}
.img_ratio__1743885__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743885__ img {width:auto}
}

/*     1743895 : 이미지 (비율형)      */
.img_ratio__1743895__ {max-width:100%;vertical-align:top}
.img_ratio__1743895__ * {box-sizing:border-box}
.img_ratio__1743895__ a {display:block;vertical-align:top}
.img_ratio__1743895__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743895__ img {width:auto}
}

/*     1743905 : 이미지 (비율형)      */
.img_ratio__1743905__ {max-width:100%;vertical-align:top}
.img_ratio__1743905__ * {box-sizing:border-box}
.img_ratio__1743905__ a {display:block;vertical-align:top}
.img_ratio__1743905__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743905__ img {width:auto}
}

/*     1743915 : 이미지 (비율형)      */
.img_ratio__1743915__ {max-width:100%;vertical-align:top}
.img_ratio__1743915__ * {box-sizing:border-box}
.img_ratio__1743915__ a {display:block;vertical-align:top}
.img_ratio__1743915__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1743915__ img {width:auto}
}

